#donate-btn{
  padding: 10px 80px !important;
}
.category-view-link{
	text-align: center;
	padding-top:8px;
}
.category-view-link a{
	font-weight: bold;
	color: #555;
	text-decoration: none;
}
.featured-thumbnail, .recent-thumbnail{
	width: 100%;
	object-fit: fill;
}
.featured-thumbnail:hover, .recent-thumbnail:hover{
	opacity: 0.8;
}
.category-view-link a:hover{
	text-decoration: underline;
}
.section-heading{
	padding-top: 20px;
}
.section-heading h3{
	color: #333333;
    text-transform: uppercase;
    font-weight: 700;
    border-bottom: #18bfc3 solid 1px;
	padding-bottom: 5px;
}
.section-heading h3 a.view-all-link{
	font-size: 14px;
	text-transform: capitalize;
	float: right;
}
.caption h4 a{
	color: #000;
	text-decoration: none;
}
.caption h4 a:hover{
	text-decoration: underline;
}
.caption .profile-avatar{
	padding-bottom:10px;
}
.caption .profile-avatar .avatar {
  vertical-align: middle;
  width: 25px;
  height: 25px;
  border-radius: 50%;
}
.caption .profile-avatar span {
  margin-left: 5px;
  font-size:12px;
}

.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  padding-bottom: 5px;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  /*background-color: rgba(75,75,75,0.7);*/
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect:hover .overlay {
  background-color: rgba(48, 152, 157, 0.4);
}

.hovereffect img {
  display: block;
  position: relative;
}

.hovereffect h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 17px;
  padding: 10px;
  background: rgba(0, 0, 0, 0.6);
  -webkit-transform: translateY(45px);
  -ms-transform: translateY(45px);
  transform: translateY(45px);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect:hover h2 {
  -webkit-transform: translateY(5px);
  -ms-transform: translateY(5px);
  transform: translateY(5px);
}

.hovereffect a.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  text-transform: uppercase;
  color: #fff;
  border: 1px solid #fff;
  background-color: transparent;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  font-weight: normal;
  margin: -52px 0 0 0;
  padding: 60px 90px;
}

.hovereffect:hover a.info {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.hovereffect a.info:hover {
  box-shadow: 0 0 5px #fff;
}


 /*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
	.featured-thumbnail{
		height: 335px !important;
	}
	.recent-thumbnail{
		height: 400px !important;
	}
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
	.featured-thumbnail{
		height: 250px !important;
	}
	.recent-thumbnail{
		height: 250px !important;
	}
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
	.featured-thumbnail{
		height: 235px !important;
	}
	.recent-thumbnail{
		height: 170px !important;
	}
}